| Home | Libraries | People | FAQ | More

## Function operator-=

boost::posix_time::operator-= —

## Synopsis

    ptime operator-=(ptime & t, const boost::gregorian::years & y);

## Description

Subtracts a years object from a ptime. Result will be same month and day-of-month as ptime unless original day was the last day of month. see date_time::years_duration for more details

| Copyright © 2001-2005 CrystalClear Software, Inc